import request from "@/utils/request";

/**
 * 本月累计奖金
 * @param {*} params userId
 * @returns
 */
export function monthRewards(params) {
  return request({
    url: "award/queryMonthAward",
    method: "get",
    params
  });
}
